@charset "utf-8";
/* CSS Document */

.log_wrapper { width: 100%; background: #FFF; color: #000; }
.log_time { color: #000000; font-style: italic; }
.log_who_f, .log_whom_f { color: #006600; }
.log_who_f { font-weight: bold; }
.log_who_e, .log_whom_e { color: #990000; }
.log_threat { color: #CC9900; }
.log_action { color: #0033FF; }
.log_effect_number_h { color: #00FF00; }
.log_effect_number_d { color: #FF0000; }
.log_effect { color: #FF00FF; }
.log_permalink { width: 100%; text-align: center; margin: 5px; }
.log_gentime { width: 100%; text-align: center; margin: 5px; }